
@charset "utf-8";
/* CSS Document */
/*------------首页------------*/
/*------------首页导航------------*/
.menulist ul{overflow:hidden;height:50px; line-height:50px;background-color:#2974b9;margin-bottom: 12px;}
.menulist ul li{float:left;width:220px;text-align: center;}
.menulist ul li a{font-size:18px;    color: #FFF;padding-left:30px;    letter-spacing: 3px;}
.menulist ul .hover{background:#3387c5;}
.shouye{background:url(../images/shouye.png) no-repeat;}
.xxgk1{background:url(../images/xxgk.png) no-repeat 0 4px;;}
.zwfw1{background:url(../images/zwfw.png) no-repeat 0 3px;;}
.hdjl1{background:url(../images/hdjl.png) no-repeat 0 2px;;}
.zjby1{background:url(../images/zjby.png) no-repeat 0 2px;;}
.subcon{border:1px solid #ddd;padding:12px 14px;height:393px;background:#fff;}
.menucon .subcon{display:none;}
.menucon .dis{display:block;}
.toutiao a{color: #F00!important; font-size: 18px !important; font-weight:bold;}
.dibu a{color: #F00!important; font-size: 18px !important;}


.subcon .sld_title span,.subcon .sld_title li{border-bottom:0px;}
.zfhh li{ line-height:41px;}
.zfhh li a{font-weight:bold; font-size:18px;}
.subcon .ullist{margin-top:0px;}
.subcon .ullist li{background:url(square.jpg) left center no-repeat;line-height:32px;}
/*------------首页信息公开------------*/
.epleft{float:left;width:216px;height:390px;}
.epmain{float:left;width:550px;height:390px;margin-left:17px;}
.epmain1{float:left;width:550px;height:210px;overflow:hidden;}
.epmain2{float:left;width:550px;height:185px;overflow:hidden;}
.epright{float:left;width:268px;height:390px;margin-left:16px;background-color:#f9f9f9; border:1px solid #e7e7e7;}
.xxgk-lead,.hdjlItem .serviceReport {
    font-size: 14px;
    width: 268px;
     height: 345px; 
}

.xxgk-lead .title,.hdjlItem .serviceReport .title {
    height: 43px;
    line-height: 43px;
    text-align: center;
    color: #2974B9;
    background: #F9F9F9;
    font-weight: 100;
	text-indent:15px;
	font-size:18px;
	padding-top: 0px;
}

.xxgk-lead .leadCon,.hdjlItem .serviceReport .leadCon {
    padding: 15px;    padding-top: 5px;
}

.xxgk-lead .leadPic,.hdjlItem .serviceReport .leadPic {
    width: 240px;
    height: 160px
}

.xxgk-lead .leadPic img,.hdjlItem .serviceReport .leadPic img {
    width: 240px;
    height: 160px
}

.xxgk-lead .leadTt,.hdjlItem .serviceReport .leadTt {
    color: #000;
    border-bottom: none
}

.xxgk-lead .leadList,.hdjlItem .serviceReport .leadList {
    padding: 5px 0;
    height: 85px;width: 245px;}

.xxgk-lead .leadList li,.hdjlItem .serviceReport .leadList li {
    line-height:30px;
    height: 30px;
    float: left;
    width: 120px;
    font-size: 15px;
    text-align: left;
}
.xxgkNav {
    overflow: hidden;
	float:left;
}
.xxgkNav1 {    width: 216px;
    height: 120px;
    overflow: hidden;
	float:left;
}
.xxgkNav1 li {
    line-height: 28px;
    height: 28px;
    float: left;
    width: 100px;
    font-size: 15px;text-align: center;
}
.xxgkNav a {
    background: #F9F9F9;
    text-align: center;
    width: 224px;
    display: block;
    border: 1px solid #ccc;
    float: left;
    height: 38px;
    line-height: 38px;
    margin-bottom: 4px;    letter-spacing: 1px;
}

.xxgkChannel {
    padding: 5px 0;
    height: 163px
}

.xxgkChannel a {
    display: block;
    width: 77px;
    float: left;
    height: 23px;
    line-height: 23px
}
.xxgknew{    border-bottom: 1px solid #DEDADB;
    height: 34px;
    line-height: 34px;
    color: #155c93;
    font-size: 16px;}
.xxgknew li.hover{border-bottom: 2px solid #CB1341;}	
.xxgknew li.hover a{    color: #000;
    font-weight: bold;}	
.xxgknew li{    height: 34px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    float: left;}	
.xxgknewlist{}
.xxgknewlist span{    float: right;
    font-size: 14px;
    color: #afaeae;}
.xxgknewlist li{    background: url(../images/dian.jpg) no-repeat left center;padding-left: 16px;color: #0068b7;line-height: 28px;}
.xxgknewlist a{font-size:14px;}
.xxgknewlist a:hover{color: #FF0000;}
.xxgknewlistul{padding: 5px 0;}
/*------------首页信息公开结束------------*/
/*------------首页政务服务------------*/
.smleft{float:left;width:345px;height:390px;}
.smleftit{float:left;width:345px;height:37px;}
.smleftlist{float:left;width:345px;}
.smleftcx{float:left;width:345px;}
.smleftlist ul li{float:left;width:80px;height:30px;line-height:30px;padding-right:5px;background: url(../images/dian.jpg) no-repeat left center;}
.smleftlist ul li a{padding-left:10px;    font-size: 14px;}
.bmxx{float:left;}
.bmxx li{float:left;width:329px; background: url(../images/dian.jpg) no-repeat left center;padding-left: 16px;color: #0068b7;line-height: 30px;}
.bmxx span{float: right;font-size: 14px;color: #afaeae;}

.sm1left{float: left;width: 500px;height: 390px;margin-left:15px;background-color: #f9f9f9;border: 1px solid #e7e7e7;}
.sm1leftit{float:left;width:500px;height:37px;}
.sm1leftlist ul li{list-style: none;float: left;margin-top: 20px;}
.sm1leftlist ul li a{width: 95px; height: 95px; display: block; text-align: center;}
.sm1leftlist ul li a img{display: block; width: 60px; margin: 0 auto;}
.sm1leftlist ul li span{font-size: 13px;line-height: 40px;}

.smright{float:right;width:190px;height:390px;margin-left:15px;margin-right:30px;background-color:#f9f9f9; border:1px solid #e7e7e7;}
.smrightit{float:right;width:190px;height:37px;}
.smrightlist ul li{list-style:none; float:left;width:773px;height:57px;line-height:25px;margin-top:25px;}
.smrightlist ul li a img{margin-left: 10px;}

/*------------首页政务服务结束------------*/

/*------------走进宝应一级页面------------*/
.zjby{height:850px;padding:15px;}
.zjby-content{height:330px;width:1070px;float:left;}
.zjby-content-left{height:330px;width:250px;float:right;border:1px solid #e7e7e7;}
.zjby-content-left ul li{height:65px;width:250px;float:left;border-bottom:1px solid #e7e7e7;}
.zjby-content-right{height:330px;width:810px;float:left;}
.zjby-csjd{height:260px;width:1068px;float:left;margin-top:20px;border:1px solid #e7e7e7;}
.zjby-csjd-content{height:230px;padding:15px;}
.zjby-csmp{height:150px;width:1068px;float:left;margin-top:25px;}
.zjby-csmp-content{height:105px;width:1068px;float:left;background-color:#f5f5f5;margin-top:20px;}
.zjby-csmp-content ul li{height:86px;width:168px;float:left;margin-left:8px;margin-top:8px;}

.zjby-csjd-tit{height:18px;width:1050px;float:left;border-left:5px solid #4b96da;}
.zjby-csjd-tit a{height:18px;line-height:18px;float:left;font-size:18px;color:#4b96da;padding-left:10px;}
.zjby-csjd-pic{height:200px;width:1050px;float:left;margin-top:15px;}
.zjby-csjd-pic li{height:190px;width:250px;float:left;margin-right:12px;  margin-top:10px;  position: relative;}
.zjby-csjd-pic ul li span{    position: absolute;
    top: 155px;
    left: 0;
    width: 234px;
    height: 33px;
    line-height: 33px;
    padding: 0 8px;
    background-color: rgba(54, 54, 54, 0.7)!important;
    filter: Alpha(opacity=60);
    background: #000;
    text-align: center;}
.zjby-csjd-pic ul li span a{color:#FFF;font-size:15px;}	

.zjby-csjd-ep{height:67px;width:1070px;float:left;margin-top:20px;}
.zjby-csjd-ep li{height:67px;width:350px;float:left;margin-right:10px;}


.banner_0 {Z-INDEX: 100; POSITION: relative; MIN-HEIGHT: 330px}
.banner_0_top {	HEIGHT:330px; BACKGROUND: #fff}
.banner_0_top LI {POSITION: absolute; TEXT-ALIGN: center; WIDTH: 100%; TOP: 0px; LEFT: 0px}
.banner_0_top LI IMG {POSITION: relative; WIDTH: 810px; HEIGHT: 330px}
.banner_0_top LI .tit {	POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 8px; MIN-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 100%; BOTTOM: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/alpha_h.png); FONT-SIZE: 120%; PADDING-TOP: 8px; LEFT: 0px;font-size:16px}
.banner_0_top LI .tit A {COLOR: #fff}
.banner_0_top LI .tit A:hover {TEXT-DECORATION: underline}
.banner_0_top LI .p {TEXT-ALIGN: left; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5; MIN-HEIGHT: 50px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #fff; PADDING-TOP: 5px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px}
.banner_0_top LI .p A {	PADDING-BOTTOM: 0px; TEXT-INDENT: 30px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline-block; PADDING-TOP: 0}
.banner_0_bottom {Z-INDEX: 20; POSITION: absolute; TEXT-ALIGN: center; WIDTH: 100%; BOTTOM: 40px; LEFT: 0}
.banner_0_bottom SPAN {	MARGIN: 0px 2px; WIDTH: 12px; DISPLAY: inline-block; BACKGROUND: url(../images/n_html55.png) no-repeat left top; HEIGHT: 12px; CURSOR: pointer}
.banner_0_bottom SPAN.on {BACKGROUND: url(../images/n_html55.png) no-repeat right top}
.banner_0 .next {Z-INDEX: 20; POSITION: absolute; WIDTH: 19px; BACKGROUND: url(../images/in_bon_01.png) no-repeat; HEIGHT: 34px; CURSOR: pointer; TOP: 40%; LEFT: 10px; opacity: 0.7}
.banner_0 .por {Z-INDEX: 20; POSITION: absolute; WIDTH: 19px; BACKGROUND: url(../images/in_bon_03.png) no-repeat; HEIGHT: 34px; CURSOR: pointer; RIGHT: 10px; TOP: 40%; opacity: 0.7}
.banner_0 .next:hover {Z-INDEX: 20; POSITION: absolute; WIDTH: 19px; BACKGROUND: url(../images/in_bon_02.png) no-repeat; HEIGHT: 34px; CURSOR: pointer; TOP: 40%; LEFT: 10px}
.banner_0 .por:hover {Z-INDEX: 20; POSITION: absolute; WIDTH: 19px; BACKGROUND: url(../images/in_bon_04.png) no-repeat; HEIGHT: 34px; CURSOR: pointer; RIGHT: 10px; TOP: 40%}

.seclist{
	width: 178px;
    height: 28px;
    line-height: 28px;
    padding-left: 10px;
    color: #666;
    float: left;
    margin-right: 20px;
    border: 1px solid #e5e5e5;
    font-family: "Microsoft YaHei";
    font-size: 16px;
}



/*-------------走进宝应一级页面结束------------*/
/*------------互动交流一级页面------------*/
.ephdjl{height:800px;padding:15px;}
.ephdjl-left{height:800px;width:753px;float:left;}
.ephdjl-right{height:818px;width:298px;float:right;}
.ephdjl-zxft{height:398px;width:753px;float:left;border:1px solid #e7e7e7; margin-top: 20px;}
.ephdjl-zxft-tit{height:38px;width:753px;float:left;background-color:#f7f7f7;}
.ephdjl-zxft-tit a{height:38px;line-height:38px;width:153px;float:left;color:#5f90b4;font-size:18px;padding-left: 20px;font-weight: 600;}
.ephdjl-zxft-tit span a{height:38px;line-height:38px;width:113px;float:right;color:#666666;font-size:15px;font-weight: 100;}
.ephdjl-zxft-nr{height:200px;width:733px;float:left;padding:10px;border-bottom:1px dashed #e7e7e7;}
.ephdjl-zxft-pic{height:188px;width:280px;float:left;}
.ephdjl-zxft-right{height:188px;width:440px;float:left;margin-left:10px;overflow:hidden;}
.ephdjl-zxft-right li{    width: 440px;height: 30px;line-height: 30px;float: left;font-size: 14px;color: #666666;}
.ephdjl-zxft-list{width: 753px;height: 120px;float: left;    margin-top: 20px;font-size: 16px;}
.ephdjl-zxft-list ul li.hover a{width: 83px;height: 30px;float: left;line-height:30px;text-align:center;color: #2e709f;    font-weight: 700;}
.ephdjl-zxft-list ul{width: 753px;height: 30px;float: left;}
.ephdjl-zxft-list ul li{width: 83px;height: 30px;float: left;line-height:30px;text-align:center;}
.ephdjl-zxft-list-content ul li{width: 720px;height: 30px;float: left;line-height:30px;font-size:14px; color: #666666; text-align:left;  background: url(../images/dian.jpg) no-repeat 10px 14px;padding-left:20px;}
.ephdjl-zxft-list-content ul li span{height: 30px;float: right;line-height:30px;}
.ephdjl-wlwz{height:398px;width:753px;float:left;border:1px solid #e7e7e7;}
.ephdjl-wlwz-content{height:360px;width:753px;float:left;}


.ephdjl-yjzj{height:398px;width:298px;float:left;border:1px solid #e7e7e7;}
.ephdjl-yjzj-tit{height:38px;width:298px;}
.ephdjl-yjzj-tit li{float: left;height:38px;line-height:38px;width:100px;float:left;font-size:16px; text-align: center;}
.ephdjl-yjzj-tit li a{color: #5f90b4;}
.ephdjl-yjzj-tit .hover a{color:#5f90b4;font-weight: bold;}
.ephdjl-yjzj-content{height:350px;width:298px;float:left;}
.ephdjl-yjzj-content ul li{width:298px;float:left;line-height:32px;background: url(../images/dian.jpg) no-repeat 10px 16px;}
.ephdjl-yjzj-content ul li a{height:35px;width:278px;float:right;line-height:35px;font-size:14px;}

.ephdjl-wxfbh{height:398px;width:298px;float:left;border:1px solid #e7e7e7;margin-top:20px;}
.ephdjl-wxfbh-tit{height:38px;width:298px;float:left;}
.ephdjl-wxfbh-content{height:350px;width:298px;float:left;}
.ephdjl-wxfbh-content ul li{width:298px;float:left;line-height:35px; background: url(../images/dian.jpg) no-repeat 10px 16px;}
.ephdjl-wxfbh-content ul li a{height:32px;width:278px;float:right;line-height:35px;font-size:14px;}
.ephdjl-wxfbh-tit a{height:38px;line-height:38px;width:100px;float:left;color:#5f90b4;font-size:18px;padding-left: 20px;}
/*------------互动交流一级页面jei------------*/
/*------------首页互动交流------------*/
.dgleft{float:left;width:505px;height:390px;}
.dgright{float:right;width:550px;height:390px; margin-right:30px;}
.dgleftit{float:left;width:505px;height:37px;background-color:#f6f6f6;line-height:37px;}
.dgleft-content{float:left;width:505px;height:340px;margin-top:13px;}
.dgleftit a{float:left;width:105px;height:37px;background-color:#498ec9;font-size:16px;color:#FFF;text-indent:15px;}
.dgrightit{float:left;width:550px;height:34px;line-height:34px;    border-bottom: 1px solid #DEDADB;}
.dgrightit span {border-bottom: 2px solid #CB1341;height:34px;line-height:34px;}

.dgright-content{float:left;width:550px;height:340px;margin-top:13px;}
.dgright-zxft{float:left;width:550px;height:110px;border-bottom: 1px dashed #DEDADB;}
.dgright-zxft-list{float:left;width:550px;height:192px;}
.dgright-zxft-list ul li{float:left;width:535px;height:30px;line-height: 30px;background: url(../images/dian.jpg) no-repeat left center;padding-left: 16px;}
.dgright-zxft-list ul li a{font-size:14px;}
.dgright-zxft-list span{float: right;font-size: 14px;color: #afaeae;}
.dgright-zxft-yjzj{width:550px;height:37px;overflow: hidden;float:left;}
.dgright-yjzj-list{float:left;width:550px;height:110px;}
.dgright-yjzj-list div{ display:none;}
.dgright-yjzj-list div.dis{ display:block;}
.dgright-yjzj-list ul li{float:left;width:535px;height:30px;line-height: 30px;background: url(../images/dian.jpg) no-repeat left center;padding-left: 16px;}
.dgright-yjzj-list ul li a{font-size:14px;}
.dgright-yjzj-list span{float: right;font-size: 14px;color: #afaeae;}
.zxft_pic{width: 160px; height: 100px;overflow: hidden;float:left;}
.zxft_nr{width: 375px; height: 100px;overflow: hidden;float:right;}
.zxft_nr li{width: 375px;     height:25px;line-height: 25px;float:right;font-size:14px;color:#000000;}
.zxft_nr li a{font-size:14px;color:#000000;}
.zxft_nr li span{font-size:14px;color:#000000;}

/*------------首页互动交流结束------------*/

/*------------首页走进宝应------------*/
.yhleft{float:left;width:460px;height:390px;position: relative;}
.yhright{float:right;width:590px;height:390px; margin-right:30px;}

.tab {
    height: 80px;
    width: 460px;
    position: absolute;
    bottom: 0px;
    z-index: 2;
}

.tab li {
    width: 115px;
    height: 80px;
    float: left;
    cursor: pointer;

    display: inline;
}
.tab li img {
    width: 110px;
    height: 80px;
}.tab  li.hover img {
    width: 106px;
    height: 76px; border: 2px #f14b1b solid;
}

.left .tablist {
    width: 456px;
    height: 290px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: none;
}
.tablist img{
    width: 456px;
    height: 306px;
}
.block {
    display: block;
}
.dljs{float:left;width:407px;height:197px;margin-top:13px; line-height:24px; text-indent:28px;}
.dldt{width:176px;height:197px;margin-top:13px;float:right;}
.yhxzqh{float:left;width:590px;height:73px;margin-top:33px;}
.yhxzqh ul li{float:left;width:83px;height:73px;    margin-right: 35px;}
.yhxzqh ul li span{padding-left: 10px;font-size: 14px;margin-top:10px;}


/* iFocus style */
#ifocus { width:458px; height:393px; overflow:hidden;}
#ifocus_pic { display:inline; position:relative; float:left; width:458px; height:307px; overflow:hidden;}
#ifocus_piclist { position:absolute; }
#ifocus_piclist li { width:458px; height:307px; float:left; overflow:hidden; }
#ifocus_piclist img { width:458px; height:307px;}
#ifocus_btn { display:inline; float:right; width:458px; overflow:hidden; margin-top:5px;}
#ifocus_btn li { width:114px; height:80px; float:left; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
#ifocus_btn img { width:112px; height:80px;}
#ifocus_btn .current { background: url(images/ifocus_btn_bg.gif) no-repeat; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
#ifocus_opdiv { position:absolute; left:0; bottom:0; width:458px; height:25px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
#ifocus_tx { position:absolute; left:8px; bottom:3px; color:#CCCCCC; font-weight:bold;}
#ifocus_tx a{color:#ccc;}
#ifocus_tx .normal { display:none; background:none; }


/*------------首页走进宝应结束------------*/

/*------------首页背景切换导航------------*/
/*skinChange*/
.body_bg{ width: 100%; height: 100%; position:fixed; left: 0; top: 0; overflow: hidden; z-index:1; background:#7BA5C8;}
.body_bg b{width: 100%; height: 100%; position:absolute; left: 0; top:0; opacity:0; overflow: hidden; background-size:cover; background-repeat: no-repeat;}
b.skin1{background:url(../images/bg1.jpg); background-size:cover; background-repeat: no-repeat; opacity:0;}
b.skin2{background:url(../images/bg2.jpg); background-size:cover; background-repeat: no-repeat; opacity:0;}
b.skin3{background:url(../images/bg3.jpg); background-size:cover; background-repeat: no-repeat; opacity:0;}
b.skin4{background:url(../images/bg4.jpg); background-size:cover; background-repeat: no-repeat; opacity:0;}
b.skin5{background:url(../images/bg5.jpg); background-size:cover; background-repeat: no-repeat; opacity:0;}
b.skin6{background:url(../images/bg6.jpg); background-size:cover; background-repeat: no-repeat; opacity:0;}
b.skin7{background:url(../images/bg7.jpg); background-size:cover; background-repeat: no-repeat; opacity:0;}
b.skin8{background:url(../images/bg8.jpg); background-size:cover; background-repeat: no-repeat; opacity:0;}
b.skin9{background:url(../images/bg9.jpg); background-size:cover; background-repeat: no-repeat; opacity:0;}
b.skin10{background:url(../images/bg10.jpg); background-size:cover; background-repeat: no-repeat; opacity:0;}
b.skin11{background:url(../images/bg11.jpg); background-size:cover; background-repeat: no-repeat; opacity:0;}
b.skin12{background:url(../images/bg12.jpg); background-size:cover; background-repeat: no-repeat; opacity:0;}
.ck-slide { width: 346px; height: 232px }
.ck-slide ul { margin: 0; padding: 0; list-style-type: none }
.ck-slide { position: relative; overflow: hidden }
.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0 }
.ck-slide ul.ck-slide-wrapper li { position: absolute }
.ck-slide .ck-next, .ck-slide .ck-prev { position: absolute; top: 50%; z-index: 2; width: 35px; height: 70px; margin-top: -35px; border-radius: 3px; opacity: .15; background: red; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s }
.ck-slide .ck-prev { display: none; left: 5px; background: url(../images/arrow-left.png) #000 50% no-repeat }
.ck-slide .ck-next { display: none; right: 5px; background: url(../images/arrow-right.png) #000 50% no-repeat }
.skin-wrap { position: absolute; top: -148px; left: 0; width: 100%; background: url(../images/bg.png) top repeat-x; z-index: 9999999999;}
.skinMask { display: none; position: absolute; top: 148px; width: 100%; height: 850px; background: url(../images/skinMask_bg.png); z-index:2;}
#picVideo-wrap { position: relative; width: 1003px; margin: 0 auto; overflow:hidden; z-index:3;}
#picVideo-wrap .Menubox_skin { width: 100%; height: 31px; line-height: 31px; text-align: center }
#picVideo-wrap .Menubox_skin li { display: inline-block; width: 75px; text-align: center; color: #666; font-size: 14px; cursor: pointer }
#picVideo-wrap .Menubox_skin li.hover { border-bottom: 2px solid #1a8b0b; color: #1a8b0b; font-weight: 700 }
#picVideo-wrap .Menubox_skin .slideHidden { position: absolute; right: 55px; width: 65px; background: url(../images/up_ico.png) right no-repeat }
.skinChange {margin: 0 auto; width: 924px; height: 115px; overflow: hidden;}
.skinChange ul { margin: 0; padding: 0; list-style-type: none }
.skinChange ul.ck-slide-wrapper li { padding-top: 18px; width: 924px; height: 95px; }
.skinChange ul.ck-slide-wrapper li img { float: left; margin: 0 8px; width: 138px; height: 75px; opacity: .2; filter: alpha(opacity=20); cursor: default }
.ck-next, .skinChange .ck-prev { position: absolute; top: 72px; z-index: 2; width: 38px; height: 38px; border-radius: 3px; text-indent: -9999px; background-repeat: no-repeat }
.skinChange .ck-prev { left: 0; background: url(../images/arrow_btns.png) left no-repeat }
.skinChange .ck-next { right: 0; background: url(../images/arrow_btns.png) right no-repeat }
.cSkin{ background: url(../images/gnpf.png) no-repeat;}
.zwyx{ background: url(../images/zwyx.png) no-repeat;}
/*Container*/
/*------------右侧浮动------------*/
.indexright{position:absolute; top:120px;right:50px;}
.zwwb{width:60px; position:relative; }
#EWM{position:absolute;left:-120px;top:100px;border:1px solid #ddd;display:none;}
.zwwb li a{background:url(../images/indexright.png) no-repeat;padding-top:51px;background-position:-1px -81px; margin-top:11px;text-align:center; display:inline-block; width:60px;}
.zwwb .wx{background:url(../images/indexright.png) no-repeat -1px -243px;}
.zwwb .yd{background:url(../images/indexright.png) no-repeat -1px -405px;}

.zwwb li a:hover{background:url(../images/indexright.png) no-repeat 0px 0px;}
.zwwb li .wx:hover{background:url(../images/indexright.png) no-repeat -1px -162px;}
.zwwb li .yd:hover{background:url(../images/indexright.png) no-repeat -1px -324px;}

.zwwb a{font-size: 14px;color:#999;line-height:26px;}
/*------------右侧浮动------------*/
/*------------首页页签------------*/
.kz_con div.kz_box{ width:605px; height:338px; overflow:hidden; float:left; }
/* #kz_focus{width:605px;position:relative;height:338px; padding:0;  overflow:hidden;float:left;}
#kz_focus ul{width:100%;}
#kz_focus ul li{display:none;text-align:center;font-size:14px;font-weight:normal;position:absolute;padding:0; height:auto; color:#000;}
#kz_focus ul li a{ color:#000;}
#kz_focus ul li img{display:block;}
#kz_focus ul li div{background:#000; opacity:0.5;filter:alpha(opacity=50);height:34px;position:absolute;top:304px;width:755px;z-index:1;}
#kz_focus ul li span{position:absolute;top:304px;left:10px; color:#fff; z-index:3; height:34px;line-height:34px;}
#kz_focus ul li span a{color:#fff;}
#kz_focus ol{position:absolute;top:315px;right:4px; z-index:9;}
#kz_focus ol li{width:10px;height:10px;float:left;cursor:pointer;margin-right:7px; padding:0; background:#fff;font-size: 14px;color:#000;/*background:url(http://www.people.com.cn/img/2013people/images/93ico1.png) no-repeat;*//*  text-align:center; line-height:20px;}
#kz_focus ol li.active{display:block;background:url(http://www.people.com.cn/img/2013people/images/93ico2.png) no-repeat;background:#f00;} */ 
/*------------图片新闻------------*/
.tpxw{width:513px; height:385px; float:left;padding-left:4px;}
.home_c02_img {
	OVERFLOW: hidden;  HEIGHT: 385px; WIDTH: 513px; POSITION: relative; MARGIN-LEFT: 0px; 
}
#banner_list{WIDTH: 513px;HEIGHT: 385px; overflow:hidden;}
#banner_list IMG {
	BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-TOP-WIDTH: 0px
}
#banner_bg {
	CURSOR: pointer; HEIGHT: 34px; WIDTH: 513px; POSITION: absolute; FILTER: Alpha(Opacity=50); Z-INDEX: 1000; BOTTOM: 0px; BACKGROUND-COLOR: #000; opacity: 0.5
}
#banner_info {
	CURSOR: pointer; HEIGHT: 20px; POSITION: absolute; COLOR: #fff; LEFT: 12px; Z-INDEX: 1001; BOTTOM: 8px
}
#banner UL {
	LIST-STYLE-TYPE: none; HEIGHT: 10px; RIGHT: 5px; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; FILTER: Alpha(Opacity=80); MARGIN: 0px; Z-INDEX: 1002; PADDING-RIGHT: 0px; BOTTOM: 11px; opacity: 0.8
}
#banner UL LI {width:10px;height:10px;float:left;background:#fff;margin-right:7px;font-size:0px;
}
#banner UL LI.on {
	BACKGROUND: #f00
}
#banner_list A {
	POSITION: absolute
}
#banner_list a img{width:513px;height:385px}
/*------------图片新闻结束------------*/
.jrgz{margin-left:25px;width:528px; }
.jrgz .jrgztitle{line-height:36px; border-bottom:1px solid #eee;padding-bottom:4px;font-weight:bold;font-family:"微软雅黑";color:#155c93;font-size:18px;}
.jrgz .jrgztitle img{vertical-align:middle;padding-right:12px;}
.tztjcon div{ display:none;}
.tztjcon div.dis{ display:block;}
.jrgzcon{padding:15px 0;}
.jrgzcon li{ background:url(../images/dian.jpg) no-repeat left center; padding-left:16px;line-height:32px; height:32px; position:relative;}
.jrgzcon li span{font-size:14px;color:#afaeae; position:absolute; right:0px; top:0px;}
.jrgzcon li i{color:#0068b7;}
.jrgzcon li i a{color:#0068b7;}
.tsgzcon{position:absolute;bottom:0px;width:100%;background:#fff;padding:0px;}



.conbon{ border:1px solid #ddd;background:#fff;margin-top:12px; padding:17px;}
.blk_18 {
overflow:hidden;
zoom:1;
font-size:9pt;
width:1066px;

}
.blk_18 .pcont {
width:1030px;
float:left;
overflow:hidden;
margin:0 5px;
}
.blk_18 .ScrCont {
width:32766px;
zoom:1;
margin-left:-5px;
}
.blk_18 #List1_1, .blk_18 #List2_1 {
float:left;
}
.blk_18 .LeftBotton, .blk_18 .RightBotton {
width:13px;
height:32px;
float:left;
background:url(../images/tjzw_left.jpg) no-repeat;
}
.blk_18 .LeftBotton {
background-position: 0 0;

}
.blk_18 .RightBotton {
background:url(../images/tjzw_right.jpg) no-repeat;
}
.blk_18 .pl img {
cursor:pointer;
border:none;
vertical-align:middle;
padding-right:15px;
float:left;
}
.blk_18 .pl {
padding-left:15px;
width:135px;
float:left;
line-height:35px;
font-size:14px;
}
#qx_nr font{font-size: 14px;line-height:35px;}
.STYLE1 {
font-size: 13px
} 


/*------------列表页------------*/
/*------------列表页左侧------------*/
.leftlist{width:650px;}
.leftlist .cwh{padding-left:0px;}
.sld_title li{height:41px;  display:block; float:left;width:105px;text-align: center;}
.sld_title li.hover{border-bottom: 2px solid #CB1341; } 
.sld_title{border-bottom:1px solid #DEDADB;height:43px;line-height:43px; background:url(title.jpg) left center no-repeat;color:#155c93; font-size:18px;}
.sld_title a{color:#155c93;}
.sld_title a:hover{color:#155c93;}
.tylist{padding-top:15px;border-bottom:1px solid #DADADA;height:130px;}
.tylist dt{font-size:20px; font-weight:bold;color:#333;line-height:42px;}
.tylist dd{color:#909090;font-size: 14px;line-height:24px;}
.tylist dd  a{color:#222; float:right;}






/* 调查问卷结果页面样式 */
.jgtit{line-height:100px; text-align:center; font-size:32px; font-weight:100;color:#0073b2;}
.wmjyxd{height:55px;line-height:55px; background:url(wmjyxdbj.jpg) no-repeat; color:#fff;font-size:24px; text-indent:60px;}
.wmjyxd span{font-size:16px;padding-left:70px;}
.wmnr dl{padding:10px 20px;margin-top:20px; background:#f9f9f9;border:1px solid #e9e9e9;line-height:32px;  }
.wmnr dl dt{ background:url(jgico1.jpg) no-repeat 10px center;text-indent:30px;margin-bottom:10px; }
.wmnr dl dd{ color:#484848;}
.wmnr dl dd b.jgxx{width:600px; display:inline-block; font-weight:100;text-indent:30px;}
.wmnr dl dd span{}
.wmnr dl dd span.yellow{color:#fdb747;}
.wmnr dl dd span.blue{color:#0275b6;padding-left:40px;}
.wmnr ul{ line-height:28px;  }
.wmnr ul li{ background:#f9f9f9 url(jgico1.jpg) no-repeat 20px 18px;text-indent:2em;margin-bottom:10px; font-size: 14px;border:1px solid #e9e9e9;padding:10px 20px;margin-top:20px; text-align: justify;}
.sy_tit li a{color:#454545;}
.sy_tit .hover a{color:#000;font-weight: bold;}

.sy_tit1 li a{color:#3387c5;}
.sy_tit .hover a{color:#000;font-weight: bold;}
/* floatPanel 二维码 */


/*右侧图片链接*/
.indexright{position:absolute;margin-top: 180px;margin-right: 50px;}
.zwwb{width: 60px;position:absolute;}
.zwwb a {font-size: 14px;color: #999;line-height: 26px;}
.zwwb li a{background: url(indexright.png) no-repeat;padding-top: 51px;background-position: -1px 1px;margin-top: 11px;text-align: center;display: inline-block;width: 60px;}
.zwwb .wx {background: url(../images/indexright.png) no-repeat -1px -243px;}
.zwwb .yc {background: url(../images/indexright.png) no-repeat -1px -728px;}
.EWM {left: -115px;position: absolute;width:110px;height: 110px;display: none;border: 1px solid #ddd;}